.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.140625;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.389200,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389200,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389200,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls17{letter-spacing:-0.212023px;}
.ls2c{letter-spacing:-0.096192px;}
.ls24{letter-spacing:-0.079200px;}
.ls12{letter-spacing:-0.064128px;}
.ls22{letter-spacing:-0.060840px;}
.ls27{letter-spacing:-0.050400px;}
.ls29{letter-spacing:-0.048497px;}
.ls21{letter-spacing:-0.046800px;}
.ls26{letter-spacing:-0.043560px;}
.ls14{letter-spacing:-0.040481px;}
.ls1d{letter-spacing:-0.039600px;}
.ls25{letter-spacing:-0.036360px;}
.ls1c{letter-spacing:-0.032400px;}
.ls2{letter-spacing:-0.028800px;}
.ls19{letter-spacing:-0.028440px;}
.ls8{letter-spacing:-0.028056px;}
.ls2e{letter-spacing:-0.024048px;}
.lsc{letter-spacing:-0.024000px;}
.ls1f{letter-spacing:-0.021600px;}
.ls18{letter-spacing:-0.020040px;}
.ls1b{letter-spacing:-0.018000px;}
.lsf{letter-spacing:-0.016032px;}
.ls1{letter-spacing:-0.014880px;}
.ls1a{letter-spacing:-0.014400px;}
.ls15{letter-spacing:-0.012425px;}
.ls23{letter-spacing:-0.011160px;}
.ls3{letter-spacing:-0.009600px;}
.lse{letter-spacing:-0.008016px;}
.ls1e{letter-spacing:-0.007200px;}
.ls13{letter-spacing:-0.005280px;}
.ls6{letter-spacing:-0.004409px;}
.ls0{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.004409px;}
.ls28{letter-spacing:0.005280px;}
.ls4{letter-spacing:0.008016px;}
.ls7{letter-spacing:0.012425px;}
.ls9{letter-spacing:0.016032px;}
.lsa{letter-spacing:0.020040px;}
.lsb{letter-spacing:0.024048px;}
.ls16{letter-spacing:0.028056px;}
.ls20{letter-spacing:0.028440px;}
.ls10{letter-spacing:0.031663px;}
.lsd{letter-spacing:0.044088px;}
.ls2a{letter-spacing:0.048497px;}
.ls2b{letter-spacing:0.064128px;}
.ls2d{letter-spacing:0.096192px;}
.ls11{letter-spacing:7.999200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws16{word-spacing:-0.320640px;}
.ws17{word-spacing:-0.128256px;}
.ws13{word-spacing:-0.116232px;}
.ws12{word-spacing:-0.108216px;}
.ws19{word-spacing:-0.100200px;}
.ws18{word-spacing:-0.096192px;}
.wsb{word-spacing:-0.092184px;}
.ws15{word-spacing:-0.088176px;}
.ws14{word-spacing:-0.067735px;}
.ws1a{word-spacing:-0.031663px;}
.ws0{word-spacing:0.000000px;}
.ws33{word-spacing:0.050400px;}
.ws32{word-spacing:0.079200px;}
.ws30{word-spacing:0.086400px;}
.ws39{word-spacing:0.090000px;}
.ws2c{word-spacing:0.093240px;}
.ws2d{word-spacing:0.097200px;}
.ws31{word-spacing:0.101160px;}
.ws2b{word-spacing:0.108360px;}
.ws3{word-spacing:0.115200px;}
.ws2f{word-spacing:0.118800px;}
.ws1b{word-spacing:0.120000px;}
.ws37{word-spacing:0.122400px;}
.ws3d{word-spacing:0.125640px;}
.ws3c{word-spacing:0.129600px;}
.ws2{word-spacing:0.134880px;}
.ws38{word-spacing:0.140760px;}
.wsc{word-spacing:0.609216px;}
.wsf{word-spacing:3.006000px;}
.ws7{word-spacing:3.014016px;}
.ws11{word-spacing:3.494976px;}
.wsd{word-spacing:4.693368px;}
.wse{word-spacing:4.700983px;}
.ws9{word-spacing:4.929840px;}
.ws5{word-spacing:9.739440px;}
.ws1{word-spacing:10.737120px;}
.ws10{word-spacing:11.398351px;}
.ws8{word-spacing:11.451257px;}
.ws4{word-spacing:16.216368px;}
.ws49{word-spacing:16.913760px;}
.ws46{word-spacing:16.929391px;}
.ws47{word-spacing:16.933800px;}
.ws45{word-spacing:16.938209px;}
.ws41{word-spacing:16.941816px;}
.ws43{word-spacing:16.946225px;}
.ws48{word-spacing:16.949832px;}
.ws40{word-spacing:16.953840px;}
.ws44{word-spacing:16.957848px;}
.ws3f{word-spacing:16.961856px;}
.ws42{word-spacing:16.965463px;}
.ws4d{word-spacing:16.969872px;}
.ws6{word-spacing:19.827977px;}
.wsa{word-spacing:22.709328px;}
.ws3a{word-spacing:31.770360px;}
.ws1d{word-spacing:89.670984px;}
.ws29{word-spacing:128.556600px;}
.ws22{word-spacing:129.734551px;}
.ws1f{word-spacing:130.677233px;}
.ws23{word-spacing:130.684848px;}
.ws1e{word-spacing:131.907689px;}
.ws26{word-spacing:131.911296px;}
.ws1c{word-spacing:131.919312px;}
.ws20{word-spacing:133.125720px;}
.ws2a{word-spacing:133.819505px;}
.ws27{word-spacing:134.035135px;}
.ws25{word-spacing:135.233928px;}
.ws24{word-spacing:139.831104px;}
.ws21{word-spacing:156.151680px;}
.ws4f{word-spacing:166.932799px;}
.ws28{word-spacing:167.181696px;}
.ws51{word-spacing:167.189712px;}
.ws50{word-spacing:178.476240px;}
.ws2e{word-spacing:186.591960px;}
.ws4c{word-spacing:187.085424px;}
.ws4e{word-spacing:187.105464px;}
.ws4a{word-spacing:222.872856px;}
.ws4b{word-spacing:222.884880px;}
.ws36{word-spacing:230.763600px;}
.ws34{word-spacing:319.550400px;}
.ws3b{word-spacing:331.560360px;}
.ws35{word-spacing:335.404800px;}
.ws3e{word-spacing:351.727200px;}
._28{margin-left:-351.596800px;}
._1b{margin-left:-334.924360px;}
._19{margin-left:-319.553560px;}
._1c{margin-left:-230.635840px;}
._44{margin-left:-217.441440px;}
._42{margin-left:-205.918808px;}
._12{margin-left:-186.397840px;}
._4c{margin-left:-181.681288px;}
._13{margin-left:-178.560000px;}
._56{margin-left:-172.798817px;}
._4a{margin-left:-170.159144px;}
._55{margin-left:-162.231008px;}
._53{margin-left:-161.043559px;}
._51{margin-left:-149.999794px;}
._4f{margin-left:-142.521499px;}
._46{margin-left:-55.157211px;}
._4d{margin-left:-35.758424px;}
._45{margin-left:-31.201912px;}
._4e{margin-left:-24.239384px;}
._59{margin-left:-21.552925px;}
._43{margin-left:-19.678912px;}
._57{margin-left:-16.078876px;}
._47{margin-left:-11.012993px;}
._4b{margin-left:-8.864784px;}
._0{margin-left:-1.083126px;}
._1e{width:1.188000px;}
._50{width:4.560589px;}
._2{width:8.339870px;}
._3{width:9.354643px;}
._52{width:11.309877px;}
._31{width:12.813334px;}
._58{width:13.965810px;}
._2f{width:16.075803px;}
._2a{width:17.323984px;}
._5d{width:25.235786px;}
._5c{width:26.361338px;}
._54{width:29.093919px;}
._33{width:35.127615px;}
._3d{width:40.879797px;}
._1{width:43.494904px;}
._35{width:49.901486px;}
._a{width:81.602770px;}
._f{width:98.540240px;}
._d{width:101.763680px;}
._4{width:114.171204px;}
._9{width:124.080408px;}
._b{width:125.279504px;}
._32{width:129.598842px;}
._5{width:131.416552px;}
._6{width:135.122306px;}
._7{width:136.320414px;}
._38{width:139.252449px;}
._34{width:140.256621px;}
._30{width:144.717609px;}
._1d{width:146.539520px;}
._5a{width:147.916942px;}
._c{width:149.522896px;}
._41{width:150.715833px;}
._36{width:156.958662px;}
._8{width:158.640910px;}
._2c{width:160.800856px;}
._5b{width:164.975418px;}
._14{width:166.457240px;}
._39{width:170.159310px;}
._2d{width:171.842574px;}
._2b{width:174.717512px;}
._37{width:176.921570px;}
._48{width:179.036661px;}
._3a{width:180.956606px;}
._2e{width:183.597666px;}
._29{width:186.478626px;}
._17{width:191.260600px;}
._3e{width:194.163038px;}
._16{width:195.600600px;}
._49{width:196.716018px;}
._3b{width:197.749860px;}
._3f{width:205.915170px;}
._3c{width:207.361041px;}
._10{width:214.672800px;}
._40{width:217.436401px;}
._18{width:223.435920px;}
._15{width:233.517880px;}
._11{width:242.639000px;}
._22{width:246.479080px;}
._e{width:257.521866px;}
._26{width:267.359280px;}
._25{width:273.498280px;}
._27{width:297.598560px;}
._20{width:299.520080px;}
._21{width:307.441000px;}
._1a{width:319.438880px;}
._1f{width:327.599360px;}
._24{width:329.518160px;}
._23{width:333.598200px;}
.fc1{color:rgb(154,154,154);}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs4{font-size:32.110400px;}
.fs3{font-size:36.000000px;}
.fs1{font-size:40.080000px;}
.fs2{font-size:48.000000px;}
.fs0{font-size:96.000000px;}
.y84{bottom:75.635649px;}
.y2a{bottom:75.635674px;}
.y29{bottom:81.447451px;}
.y0{bottom:99.192810px;}
.ya5{bottom:121.188230px;}
.y4d{bottom:134.402369px;}
.yc1{bottom:142.837647px;}
.ya4{bottom:149.305799px;}
.y4c{bottom:162.520016px;}
.yc0{bottom:174.891921px;}
.ya3{bottom:177.423384px;}
.y4b{bottom:190.075732px;}
.ya2{bottom:205.540953px;}
.ybf{bottom:206.852157px;}
.y4a{bottom:218.193316px;}
.ya1{bottom:233.658537px;}
.yec{bottom:236.188235px;}
.ybe{bottom:238.906275px;}
.y60{bottom:241.437066px;}
.y49{bottom:246.310885px;}
.yeb{bottom:254.933333px;}
.ya0{bottom:261.776106px;}
.y5f{bottom:262.993819px;}
.ybd{bottom:270.960548px;}
.yea{bottom:273.678431px;}
.y48{bottom:274.428470px;}
.y5e{bottom:284.550573px;}
.y9f{bottom:289.893675px;}
.ye9{bottom:292.423529px;}
.y47{bottom:302.546039px;}
.y46{bottom:302.546632px;}
.ybc{bottom:302.920784px;}
.ye8{bottom:311.168768px;}
.y5d{bottom:312.668220px;}
.y9e{bottom:318.011260px;}
.ye7{bottom:329.913866px;}
.y45{bottom:330.664217px;}
.ybb{bottom:334.974902px;}
.y9d{bottom:346.128829px;}
.ye6{bottom:348.658964px;}
.y50{bottom:358.687592px;}
.y44{bottom:358.781786px;}
.yba{bottom:367.029176px;}
.ye5{bottom:367.404062px;}
.y9c{bottom:374.246413px;}
.ye4{bottom:386.149160px;}
.y43{bottom:386.899355px;}
.y56{bottom:389.427803px;}
.yb9{bottom:398.988568px;}
.y9b{bottom:402.363982px;}
.ye3{bottom:404.894274px;}
.y54{bottom:413.703658px;}
.yb7{bottom:414.641709px;}
.y42{bottom:415.016939px;}
.ye2{bottom:423.639231px;}
.yb8{bottom:430.293351px;}
.y9a{bottom:430.481583px;}
.y5c{bottom:431.417135px;}
.ye1{bottom:442.384329px;}
.y41{bottom:443.134539px;}
.y55{bottom:445.569918px;}
.y99{bottom:458.599167px;}
.ye0{bottom:461.129568px;}
.yb6{bottom:462.254086px;}
.y40{bottom:471.252108px;}
.ydf{bottom:479.874525px;}
.y98{bottom:486.716736px;}
.yb5{bottom:494.308235px;}
.yde{bottom:498.619623px;}
.y3f{bottom:499.369693px;}
.y53{bottom:510.428457px;}
.y97{bottom:514.834305px;}
.y58{bottom:516.802353px;}
.ydd{bottom:517.364722px;}
.yb4{bottom:526.362337px;}
.y3e{bottom:527.487262px;}
.ydc{bottom:536.109820px;}
.y96{bottom:542.951890px;}
.ydb{bottom:554.854918px;}
.y3d{bottom:555.604831px;}
.yb3{bottom:558.322714px;}
.y95{bottom:571.069459px;}
.yda{bottom:573.600016px;}
.y3c{bottom:583.722415px;}
.yb2{bottom:590.376863px;}
.yd9{bottom:592.345114px;}
.y94{bottom:599.187043px;}
.yd8{bottom:611.090212px;}
.y3b{bottom:611.839984px;}
.y52{bottom:621.493850px;}
.yb1{bottom:622.430965px;}
.yd7{bottom:629.835310px;}
.y93{bottom:630.397647px;}
.y3a{bottom:640.519969px;}
.yd6{bottom:648.580408px;}
.yb0{bottom:654.391341px;}
.y92{bottom:659.265067px;}
.yd5{bottom:667.325506px;}
.y39{bottom:668.076278px;}
.yd4{bottom:686.070604px;}
.yaf{bottom:686.445490px;}
.y91{bottom:688.226259px;}
.y38{bottom:696.193863px;}
.yd3{bottom:704.815702px;}
.y90{bottom:717.093725px;}
.yae{bottom:718.499592px;}
.yd2{bottom:723.560800px;}
.y37{bottom:724.311432px;}
.yd1{bottom:742.305898px;}
.y8f{bottom:745.961145px;}
.yad{bottom:750.459969px;}
.y51{bottom:750.742192px;}
.y36{bottom:752.429016px;}
.yd0{bottom:761.050996px;}
.y8e{bottom:774.922337px;}
.ycf{bottom:779.796094px;}
.y35{bottom:780.546585px;}
.yac{bottom:782.514118px;}
.yce{bottom:798.541192px;}
.y8d{bottom:803.789898px;}
.y5b{bottom:805.383122px;}
.y34{bottom:808.664154px;}
.yab{bottom:814.568173px;}
.ycd{bottom:817.286290px;}
.y5a{bottom:823.284987px;}
.y8c{bottom:832.657224px;}
.ycc{bottom:836.031388px;}
.y59{bottom:836.312549px;}
.y33{bottom:836.781739px;}
.yaa{bottom:846.528596px;}
.ycb{bottom:854.776486px;}
.y8b{bottom:861.618463px;}
.y32{bottom:864.899339px;}
.yca{bottom:873.521584px;}
.ya9{bottom:878.582745px;}
.y8a{bottom:890.485976px;}
.yc9{bottom:892.266682px;}
.y31{bottom:893.016908px;}
.y57{bottom:895.828204px;}
.ya8{bottom:910.636800px;}
.yc8{bottom:911.011780px;}
.y89{bottom:919.353302px;}
.y30{bottom:921.134493px;}
.yc7{bottom:929.756878px;}
.ya7{bottom:942.597224px;}
.y88{bottom:948.314447px;}
.yc6{bottom:948.501976px;}
.y2f{bottom:949.252062px;}
.yc5{bottom:967.247074px;}
.ya6{bottom:974.651373px;}
.y87{bottom:977.182055px;}
.y2e{bottom:977.369646px;}
.yc4{bottom:988.335310px;}
.y2d{bottom:1005.487215px;}
.yc3{bottom:1007.080502px;}
.y86{bottom:1007.642839px;}
.y2c{bottom:1033.604784px;}
.y85{bottom:1034.167028px;}
.y4f{bottom:1034.167074px;}
.yc2{bottom:1043.820737px;}
.y2b{bottom:1062.284675px;}
.y4e{bottom:1062.284722px;}
.y28{bottom:1091.808235px;}
.y27{bottom:1118.519969px;}
.y1{bottom:1119.363467px;}
.y63{bottom:1119.363842px;}
.y4{bottom:1119.364029px;}
.y66{bottom:1119.364217px;}
.y69{bottom:1119.364592px;}
.y7{bottom:1119.364607px;}
.y6c{bottom:1119.364967px;}
.ya{bottom:1119.365170px;}
.y6f{bottom:1119.365341px;}
.y72{bottom:1119.365716px;}
.yd{bottom:1119.365748px;}
.y75{bottom:1119.366091px;}
.y10{bottom:1119.366326px;}
.y78{bottom:1119.366466px;}
.y7b{bottom:1119.366841px;}
.y13{bottom:1119.366888px;}
.y7e{bottom:1119.367216px;}
.y16{bottom:1119.367466px;}
.y81{bottom:1119.367591px;}
.y19{bottom:1119.368044px;}
.y1c{bottom:1119.368606px;}
.y1f{bottom:1119.369184px;}
.y22{bottom:1119.369747px;}
.y62{bottom:1120.957175px;}
.y3{bottom:1120.957206px;}
.y65{bottom:1120.957550px;}
.y6{bottom:1120.957784px;}
.y68{bottom:1120.957925px;}
.y6b{bottom:1120.958300px;}
.y9{bottom:1120.958347px;}
.y6e{bottom:1120.958675px;}
.yc{bottom:1120.958925px;}
.y71{bottom:1120.959050px;}
.y74{bottom:1120.959425px;}
.yf{bottom:1120.959487px;}
.y77{bottom:1120.959799px;}
.y12{bottom:1120.960065px;}
.y7a{bottom:1120.960174px;}
.y7d{bottom:1120.960549px;}
.y15{bottom:1120.960643px;}
.y80{bottom:1120.960924px;}
.y18{bottom:1120.961205px;}
.y83{bottom:1120.961299px;}
.y1b{bottom:1120.961783px;}
.y1e{bottom:1120.962361px;}
.y21{bottom:1120.962924px;}
.y24{bottom:1120.963502px;}
.y25{bottom:1122.550196px;}
.y2{bottom:1122.550384px;}
.y61{bottom:1122.550508px;}
.y64{bottom:1122.550883px;}
.y5{bottom:1122.550946px;}
.y67{bottom:1122.551258px;}
.y8{bottom:1122.551524px;}
.y6a{bottom:1122.551633px;}
.y6d{bottom:1122.552008px;}
.yb{bottom:1122.552102px;}
.y70{bottom:1122.552383px;}
.ye{bottom:1122.552664px;}
.y73{bottom:1122.552758px;}
.y76{bottom:1122.553133px;}
.y11{bottom:1122.553242px;}
.y79{bottom:1122.553508px;}
.y14{bottom:1122.553805px;}
.y7c{bottom:1122.553883px;}
.y7f{bottom:1122.554258px;}
.y17{bottom:1122.554382px;}
.y82{bottom:1122.554632px;}
.y1a{bottom:1122.554960px;}
.y1d{bottom:1122.555523px;}
.y20{bottom:1122.556101px;}
.y23{bottom:1122.556679px;}
.y26{bottom:1146.637616px;}
.h7{height:30.601211px;}
.h9{height:34.308000px;}
.h3{height:36.165937px;}
.h6{height:38.196240px;}
.h8{height:39.238320px;}
.h5{height:45.744000px;}
.h4{height:46.992000px;}
.h2{height:93.984000px;}
.h1{height:999.738562px;}
.h0{height:1237.176471px;}
.w2{width:857.588235px;}
.w1{width:858.369281px;}
.w3{width:863.055556px;}
.w0{width:956.000000px;}
.x0{left:39.052288px;}
.x28{left:44.332157px;}
.x40{left:47.425098px;}
.x41{left:49.112157px;}
.x56{left:50.799216px;}
.x2a{left:55.391780px;}
.x2{left:57.640927px;}
.x3{left:59.234104px;}
.x1{left:60.827843px;}
.x2b{left:63.170980px;}
.x3d{left:72.449804px;}
.x5{left:80.509399px;}
.x6{left:82.102577px;}
.x4{left:83.696316px;}
.x3b{left:96.162353px;}
.x8{left:105.533949px;}
.x9{left:107.127111px;}
.x7{left:108.720866px;}
.x3c{left:110.502369px;}
.x42{left:119.031388px;}
.xb{left:126.340727px;}
.xc{left:127.933904px;}
.xa{left:129.527643px;}
.xe{left:147.241324px;}
.xf{left:148.834501px;}
.xd{left:150.428256px;}
.x11{left:178.451506px;}
.x12{left:180.044683px;}
.x10{left:181.638422px;}
.x43{left:190.637663px;}
.x44{left:192.324706px;}
.x14{left:207.599993px;}
.x15{left:209.193170px;}
.x13{left:210.786909px;}
.x17{left:234.686222px;}
.x18{left:236.279399px;}
.x16{left:237.873154px;}
.x46{left:253.058824px;}
.x1a{left:255.493015px;}
.x1b{left:257.086192px;}
.x19{left:258.679932px;}
.x45{left:262.243906px;}
.x1d{left:276.299793px;}
.x1e{left:277.892970px;}
.x1c{left:279.486709px;}
.x20{left:301.324342px;}
.x21{left:302.917520px;}
.x1f{left:304.511259px;}
.x23{left:322.224939px;}
.x24{left:323.818116px;}
.x22{left:325.411856px;}
.x47{left:333.850196px;}
.x48{left:335.537255px;}
.x25{left:345.097255px;}
.x4a{left:396.271357px;}
.x49{left:405.456471px;}
.x29{left:470.315103px;}
.x4b{left:476.969020px;}
.x4c{left:478.656047px;}
.x2c{left:488.403576px;}
.x3e{left:535.360000px;}
.x4e{left:539.296455px;}
.x4d{left:548.481569px;}
.x26{left:565.539577px;}
.x4f{left:620.087828px;}
.x50{left:621.774871px;}
.x3a{left:631.803420px;}
.x32{left:648.579439px;}
.x3f{left:649.892940px;}
.x51{left:682.508988px;}
.x27{left:685.414557px;}
.x2d{left:688.319969px;}
.x39{left:691.694149px;}
.x33{left:719.060680px;}
.x37{left:760.021015px;}
.x30{left:761.894275px;}
.x52{left:763.300361px;}
.x53{left:764.987451px;}
.x36{left:771.735967px;}
.x31{left:777.920803px;}
.x34{left:785.607028px;}
.x35{left:787.668863px;}
.x2f{left:801.352207px;}
.x55{left:825.627718px;}
.x2e{left:828.064112px;}
.x54{left:834.812722px;}
.x38{left:837.813297px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls17{letter-spacing:-0.180974pt;}
.ls2c{letter-spacing:-0.082105pt;}
.ls24{letter-spacing:-0.067602pt;}
.ls12{letter-spacing:-0.054737pt;}
.ls22{letter-spacing:-0.051930pt;}
.ls27{letter-spacing:-0.043019pt;}
.ls29{letter-spacing:-0.041395pt;}
.ls21{letter-spacing:-0.039946pt;}
.ls26{letter-spacing:-0.037181pt;}
.ls14{letter-spacing:-0.034553pt;}
.ls1d{letter-spacing:-0.033801pt;}
.ls25{letter-spacing:-0.031035pt;}
.ls1c{letter-spacing:-0.027655pt;}
.ls2{letter-spacing:-0.024582pt;}
.ls19{letter-spacing:-0.024275pt;}
.ls8{letter-spacing:-0.023947pt;}
.ls2e{letter-spacing:-0.020526pt;}
.lsc{letter-spacing:-0.020485pt;}
.ls1f{letter-spacing:-0.018437pt;}
.ls18{letter-spacing:-0.017105pt;}
.ls1b{letter-spacing:-0.015364pt;}
.lsf{letter-spacing:-0.013684pt;}
.ls1{letter-spacing:-0.012701pt;}
.ls1a{letter-spacing:-0.012291pt;}
.ls15{letter-spacing:-0.010605pt;}
.ls23{letter-spacing:-0.009526pt;}
.ls3{letter-spacing:-0.008194pt;}
.lse{letter-spacing:-0.006842pt;}
.ls1e{letter-spacing:-0.006146pt;}
.ls13{letter-spacing:-0.004507pt;}
.ls6{letter-spacing:-0.003763pt;}
.ls0{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.003763pt;}
.ls28{letter-spacing:0.004507pt;}
.ls4{letter-spacing:0.006842pt;}
.ls7{letter-spacing:0.010605pt;}
.ls9{letter-spacing:0.013684pt;}
.lsa{letter-spacing:0.017105pt;}
.lsb{letter-spacing:0.020526pt;}
.ls16{letter-spacing:0.023947pt;}
.ls20{letter-spacing:0.024275pt;}
.ls10{letter-spacing:0.027026pt;}
.lsd{letter-spacing:0.037632pt;}
.ls2a{letter-spacing:0.041395pt;}
.ls2b{letter-spacing:0.054737pt;}
.ls2d{letter-spacing:0.082105pt;}
.ls11{letter-spacing:6.827769pt;}
.ws16{word-spacing:-0.273684pt;}
.ws17{word-spacing:-0.109474pt;}
.ws13{word-spacing:-0.099211pt;}
.ws12{word-spacing:-0.092368pt;}
.ws19{word-spacing:-0.085526pt;}
.ws18{word-spacing:-0.082105pt;}
.wsb{word-spacing:-0.078684pt;}
.ws15{word-spacing:-0.075263pt;}
.ws14{word-spacing:-0.057816pt;}
.ws1a{word-spacing:-0.027026pt;}
.ws0{word-spacing:0.000000pt;}
.ws33{word-spacing:0.043019pt;}
.ws32{word-spacing:0.067602pt;}
.ws30{word-spacing:0.073747pt;}
.ws39{word-spacing:0.076820pt;}
.ws2c{word-spacing:0.079586pt;}
.ws2d{word-spacing:0.082966pt;}
.ws31{word-spacing:0.086346pt;}
.ws2b{word-spacing:0.092491pt;}
.ws3{word-spacing:0.098330pt;}
.ws2f{word-spacing:0.101403pt;}
.ws1b{word-spacing:0.102427pt;}
.ws37{word-spacing:0.104475pt;}
.ws3d{word-spacing:0.107241pt;}
.ws3c{word-spacing:0.110621pt;}
.ws2{word-spacing:0.115128pt;}
.ws38{word-spacing:0.120147pt;}
.wsc{word-spacing:0.520000pt;}
.wsf{word-spacing:2.565791pt;}
.ws7{word-spacing:2.572633pt;}
.ws11{word-spacing:2.983159pt;}
.wsd{word-spacing:4.006055pt;}
.wse{word-spacing:4.012555pt;}
.ws9{word-spacing:4.207897pt;}
.ws5{word-spacing:8.313162pt;}
.ws1{word-spacing:9.164738pt;}
.ws10{word-spacing:9.729137pt;}
.ws8{word-spacing:9.774295pt;}
.ws4{word-spacing:13.841586pt;}
.ws49{word-spacing:14.436850pt;}
.ws46{word-spacing:14.450192pt;}
.ws47{word-spacing:14.453955pt;}
.ws45{word-spacing:14.457718pt;}
.ws41{word-spacing:14.460797pt;}
.ws43{word-spacing:14.464560pt;}
.ws48{word-spacing:14.467639pt;}
.ws40{word-spacing:14.471060pt;}
.ws44{word-spacing:14.474481pt;}
.ws3f{word-spacing:14.477902pt;}
.ws42{word-spacing:14.480981pt;}
.ws4d{word-spacing:14.484744pt;}
.ws6{word-spacing:16.924298pt;}
.wsa{word-spacing:19.383694pt;}
.ws3a{word-spacing:27.117797pt;}
.ws1d{word-spacing:76.539250pt;}
.ws29{word-spacing:109.730320pt;}
.ws22{word-spacing:110.735768pt;}
.ws1f{word-spacing:111.540400pt;}
.ws23{word-spacing:111.546900pt;}
.ws1e{word-spacing:112.590663pt;}
.ws26{word-spacing:112.593742pt;}
.ws1c{word-spacing:112.600584pt;}
.ws20{word-spacing:113.630322pt;}
.ws2a{word-spacing:114.222506pt;}
.ws27{word-spacing:114.406559pt;}
.ws25{word-spacing:115.429796pt;}
.ws24{word-spacing:119.353746pt;}
.ws21{word-spacing:133.284279pt;}
.ws4f{word-spacing:142.486573pt;}
.ws28{word-spacing:142.699021pt;}
.ws51{word-spacing:142.705863pt;}
.ws50{word-spacing:152.339552pt;}
.ws2e{word-spacing:159.266778pt;}
.ws4c{word-spacing:159.687977pt;}
.ws4e{word-spacing:159.705082pt;}
.ws4a{word-spacing:190.234572pt;}
.ws4b{word-spacing:190.244835pt;}
.ws36{word-spacing:196.969767pt;}
.ws34{word-spacing:272.754316pt;}
.ws3b{word-spacing:283.005496pt;}
.ws35{word-spacing:286.286942pt;}
.ws3e{word-spacing:300.219033pt;}
._28{margin-left:-300.107729pt;}
._1b{margin-left:-285.876860pt;}
._19{margin-left:-272.757014pt;}
._1c{margin-left:-196.860717pt;}
._44{margin-left:-185.598551pt;}
._42{margin-left:-175.763334pt;}
._12{margin-left:-159.101085pt;}
._4c{margin-left:-155.075242pt;}
._13{margin-left:-152.411046pt;}
._56{margin-left:-147.493551pt;}
._4a{margin-left:-145.240441pt;}
._55{margin-left:-138.473329pt;}
._53{margin-left:-137.459774pt;}
._51{margin-left:-128.033297pt;}
._4f{margin-left:-121.650150pt;}
._46{margin-left:-47.079795pt;}
._4d{margin-left:-30.521835pt;}
._45{margin-left:-26.632594pt;}
._4e{margin-left:-20.689683pt;}
._59{margin-left:-18.396639pt;}
._43{margin-left:-16.797063pt;}
._57{margin-left:-13.724229pt;}
._47{margin-left:-9.400211pt;}
._4b{margin-left:-7.566594pt;}
._0{margin-left:-0.924509pt;}
._1e{width:1.014025pt;}
._50{width:3.892720pt;}
._2{width:7.118550pt;}
._3{width:7.984716pt;}
._52{width:9.653619pt;}
._31{width:10.936905pt;}
._58{width:11.920608pt;}
._2f{width:13.721606pt;}
._2a{width:14.786999pt;}
._5d{width:21.540169pt;}
._5c{width:22.500891pt;}
._54{width:24.833303pt;}
._33{width:29.983404pt;}
._3d{width:34.893216pt;}
._1{width:37.125357pt;}
._35{width:42.593737pt;}
._a{width:69.652573pt;}
._f{width:84.109661pt;}
._d{width:86.861049pt;}
._4{width:97.451572pt;}
._9{width:105.909637pt;}
._b{width:106.933133pt;}
._32{width:110.619932pt;}
._5{width:112.171450pt;}
._6{width:115.334521pt;}
._7{width:116.357174pt;}
._38{width:118.859831pt;}
._34{width:119.716948pt;}
._30{width:123.524654pt;}
._1d{width:125.079758pt;}
._5a{width:126.255465pt;}
._c{width:127.626238pt;}
._41{width:128.644477pt;}
._36{width:133.973084pt;}
._8{width:135.408978pt;}
._2c{width:137.252613pt;}
._5b{width:140.815838pt;}
._14{width:142.080657pt;}
._39{width:145.240583pt;}
._2d{width:146.677344pt;}
._2b{width:149.131265pt;}
._37{width:151.012554pt;}
._48{width:152.817903pt;}
._3a{width:154.456684pt;}
._2e{width:156.710979pt;}
._29{width:159.170040pt;}
._17{width:163.251726pt;}
._3e{width:165.729121pt;}
._16{width:166.956161pt;}
._49{width:167.908233pt;}
._3b{width:168.790675pt;}
._3f{width:175.760229pt;}
._3c{width:176.994361pt;}
._10{width:183.235361pt;}
._40{width:185.594250pt;}
._18{width:190.715179pt;}
._15{width:199.320701pt;}
._11{width:207.106092pt;}
._22{width:210.383817pt;}
._e{width:219.809459pt;}
._26{width:228.206247pt;}
._25{width:233.446231pt;}
._27{width:254.017181pt;}
._20{width:255.657307pt;}
._21{width:262.418259pt;}
._1a{width:272.659128pt;}
._1f{width:279.624558pt;}
._24{width:281.262363pt;}
._23{width:284.744907pt;}
.fs4{font-size:27.408040pt;}
.fs3{font-size:30.728033pt;}
.fs1{font-size:34.210544pt;}
.fs2{font-size:40.970711pt;}
.fs0{font-size:81.941423pt;}
.y84{bottom:64.559298pt;}
.y2a{bottom:64.559320pt;}
.y29{bottom:69.520000pt;}
.y0{bottom:84.666667pt;}
.ya5{bottom:103.441000pt;}
.y4d{bottom:114.720013pt;}
.yc1{bottom:121.920000pt;}
.ya4{bottom:127.440933pt;}
.y4c{bottom:138.720013pt;}
.yc0{bottom:149.280133pt;}
.ya3{bottom:151.440880pt;}
.y4b{bottom:162.240373pt;}
.ya2{bottom:175.440813pt;}
.ybf{bottom:176.560000pt;}
.y4a{bottom:186.240320pt;}
.ya1{bottom:199.440760pt;}
.yec{bottom:201.600000pt;}
.ybe{bottom:203.920000pt;}
.y60{bottom:206.080173pt;}
.y49{bottom:210.240253pt;}
.yeb{bottom:217.600000pt;}
.ya0{bottom:223.440693pt;}
.y5f{bottom:224.480080pt;}
.ybd{bottom:231.280133pt;}
.yea{bottom:233.600000pt;}
.y48{bottom:234.240200pt;}
.y5e{bottom:242.879987pt;}
.y9f{bottom:247.440627pt;}
.ye9{bottom:249.600000pt;}
.y47{bottom:258.240133pt;}
.y46{bottom:258.240640pt;}
.ybc{bottom:258.560000pt;}
.ye8{bottom:265.600120pt;}
.y5d{bottom:266.879987pt;}
.y9e{bottom:271.440573pt;}
.ye7{bottom:281.600120pt;}
.y45{bottom:282.240587pt;}
.ybb{bottom:285.920000pt;}
.y9d{bottom:295.440507pt;}
.ye6{bottom:297.600120pt;}
.y50{bottom:306.160120pt;}
.y44{bottom:306.240520pt;}
.yba{bottom:313.280133pt;}
.ye5{bottom:313.600120pt;}
.y9c{bottom:319.440453pt;}
.ye4{bottom:329.600120pt;}
.y43{bottom:330.240453pt;}
.y56{bottom:332.398627pt;}
.yb9{bottom:340.559280pt;}
.y9b{bottom:343.440387pt;}
.ye3{bottom:345.600133pt;}
.y54{bottom:353.119440pt;}
.yb7{bottom:353.920120pt;}
.y42{bottom:354.240400pt;}
.ye2{bottom:361.600013pt;}
.yb8{bottom:367.279680pt;}
.y9a{bottom:367.440347pt;}
.y5c{bottom:368.238893pt;}
.ye1{bottom:377.600013pt;}
.y41{bottom:378.240360pt;}
.y55{bottom:380.319093pt;}
.y99{bottom:391.440293pt;}
.ye0{bottom:393.600133pt;}
.yb6{bottom:394.559973pt;}
.y40{bottom:402.240293pt;}
.ydf{bottom:409.600013pt;}
.y98{bottom:415.440227pt;}
.yb5{bottom:421.920000pt;}
.yde{bottom:425.600013pt;}
.y3f{bottom:426.240240pt;}
.y53{bottom:435.679520pt;}
.y97{bottom:439.440160pt;}
.y58{bottom:441.120000pt;}
.ydd{bottom:441.600013pt;}
.yb4{bottom:449.279987pt;}
.y3e{bottom:450.240173pt;}
.ydc{bottom:457.600013pt;}
.y96{bottom:463.440107pt;}
.ydb{bottom:473.600013pt;}
.y3d{bottom:474.240107pt;}
.yb3{bottom:476.559973pt;}
.y95{bottom:487.440040pt;}
.yda{bottom:489.600013pt;}
.y3c{bottom:498.240053pt;}
.yb2{bottom:503.920000pt;}
.yd9{bottom:505.600013pt;}
.y94{bottom:511.439987pt;}
.yd8{bottom:521.600013pt;}
.y3b{bottom:522.239987pt;}
.y52{bottom:530.480107pt;}
.yb1{bottom:531.279987pt;}
.yd7{bottom:537.600013pt;}
.y93{bottom:538.080000pt;}
.y3a{bottom:546.719973pt;}
.yd6{bottom:553.600013pt;}
.yb0{bottom:558.559973pt;}
.y92{bottom:562.719973pt;}
.yd5{bottom:569.600013pt;}
.y39{bottom:570.240840pt;}
.yd4{bottom:585.600013pt;}
.yaf{bottom:585.920000pt;}
.y91{bottom:587.439987pt;}
.y38{bottom:594.240787pt;}
.yd3{bottom:601.600013pt;}
.y90{bottom:612.080000pt;}
.yae{bottom:613.279987pt;}
.yd2{bottom:617.600013pt;}
.y37{bottom:618.240720pt;}
.yd1{bottom:633.600013pt;}
.y8f{bottom:636.719973pt;}
.yad{bottom:640.559973pt;}
.y51{bottom:640.800867pt;}
.y36{bottom:642.240667pt;}
.yd0{bottom:649.600013pt;}
.y8e{bottom:661.439987pt;}
.ycf{bottom:665.600013pt;}
.y35{bottom:666.240600pt;}
.yac{bottom:667.920000pt;}
.yce{bottom:681.600013pt;}
.y8d{bottom:686.080080pt;}
.y5b{bottom:687.439987pt;}
.y34{bottom:690.240533pt;}
.yab{bottom:695.279947pt;}
.ycd{bottom:697.600013pt;}
.y5a{bottom:702.720240pt;}
.y8c{bottom:710.719973pt;}
.ycc{bottom:713.600013pt;}
.y59{bottom:713.840000pt;}
.y33{bottom:714.240480pt;}
.yaa{bottom:722.559973pt;}
.ycb{bottom:729.600013pt;}
.y8b{bottom:735.440027pt;}
.y32{bottom:738.240440pt;}
.yca{bottom:745.600013pt;}
.ya9{bottom:749.920000pt;}
.y8a{bottom:760.080080pt;}
.yc9{bottom:761.600013pt;}
.y31{bottom:762.240373pt;}
.y57{bottom:764.639973pt;}
.ya8{bottom:777.279947pt;}
.yc8{bottom:777.600013pt;}
.y89{bottom:784.719973pt;}
.y30{bottom:786.240320pt;}
.yc7{bottom:793.600013pt;}
.ya7{bottom:804.559973pt;}
.y88{bottom:809.439947pt;}
.yc6{bottom:809.600013pt;}
.y2f{bottom:810.240253pt;}
.yc5{bottom:825.600013pt;}
.ya6{bottom:831.920000pt;}
.y87{bottom:834.080080pt;}
.y2e{bottom:834.240200pt;}
.yc4{bottom:843.600013pt;}
.y2d{bottom:858.240133pt;}
.yc3{bottom:859.600093pt;}
.y86{bottom:860.080080pt;}
.y2c{bottom:882.240067pt;}
.y85{bottom:882.719973pt;}
.y4f{bottom:882.720013pt;}
.yc2{bottom:890.959960pt;}
.y2b{bottom:906.719973pt;}
.y4e{bottom:906.720013pt;}
.y28{bottom:931.920000pt;}
.y27{bottom:954.719973pt;}
.y1{bottom:955.439947pt;}
.y63{bottom:955.440267pt;}
.y4{bottom:955.440427pt;}
.y66{bottom:955.440587pt;}
.y69{bottom:955.440907pt;}
.y7{bottom:955.440920pt;}
.y6c{bottom:955.441227pt;}
.ya{bottom:955.441400pt;}
.y6f{bottom:955.441547pt;}
.y72{bottom:955.441867pt;}
.yd{bottom:955.441893pt;}
.y75{bottom:955.442187pt;}
.y10{bottom:955.442387pt;}
.y78{bottom:955.442507pt;}
.y7b{bottom:955.442827pt;}
.y13{bottom:955.442867pt;}
.y7e{bottom:955.443147pt;}
.y16{bottom:955.443360pt;}
.y81{bottom:955.443467pt;}
.y19{bottom:955.443853pt;}
.y1c{bottom:955.444333pt;}
.y1f{bottom:955.444827pt;}
.y22{bottom:955.445307pt;}
.y62{bottom:956.800267pt;}
.y3{bottom:956.800293pt;}
.y65{bottom:956.800587pt;}
.y6{bottom:956.800787pt;}
.y68{bottom:956.800907pt;}
.y6b{bottom:956.801227pt;}
.y9{bottom:956.801267pt;}
.y6e{bottom:956.801547pt;}
.yc{bottom:956.801760pt;}
.y71{bottom:956.801867pt;}
.y74{bottom:956.802187pt;}
.yf{bottom:956.802240pt;}
.y77{bottom:956.802507pt;}
.y12{bottom:956.802733pt;}
.y7a{bottom:956.802827pt;}
.y7d{bottom:956.803147pt;}
.y15{bottom:956.803227pt;}
.y80{bottom:956.803467pt;}
.y18{bottom:956.803707pt;}
.y83{bottom:956.803787pt;}
.y1b{bottom:956.804200pt;}
.y1e{bottom:956.804693pt;}
.y21{bottom:956.805173pt;}
.y24{bottom:956.805667pt;}
.y25{bottom:958.160000pt;}
.y2{bottom:958.160160pt;}
.y61{bottom:958.160267pt;}
.y64{bottom:958.160587pt;}
.y5{bottom:958.160640pt;}
.y67{bottom:958.160907pt;}
.y8{bottom:958.161133pt;}
.y6a{bottom:958.161227pt;}
.y6d{bottom:958.161547pt;}
.yb{bottom:958.161627pt;}
.y70{bottom:958.161867pt;}
.ye{bottom:958.162107pt;}
.y73{bottom:958.162187pt;}
.y76{bottom:958.162507pt;}
.y11{bottom:958.162600pt;}
.y79{bottom:958.162827pt;}
.y14{bottom:958.163080pt;}
.y7c{bottom:958.163147pt;}
.y7f{bottom:958.163467pt;}
.y17{bottom:958.163573pt;}
.y82{bottom:958.163787pt;}
.y1a{bottom:958.164067pt;}
.y1d{bottom:958.164547pt;}
.y20{bottom:958.165040pt;}
.y23{bottom:958.165533pt;}
.y26{bottom:978.719973pt;}
.h7{height:26.119862pt;}
.h9{height:29.283816pt;}
.h3{height:30.869671pt;}
.h6{height:32.602648pt;}
.h8{height:33.492123pt;}
.h5{height:39.045088pt;}
.h4{height:40.110326pt;}
.h2{height:80.220653pt;}
.h1{height:853.333333pt;}
.h0{height:1056.000000pt;}
.w2{width:732.000000pt;}
.w1{width:732.666667pt;}
.w3{width:736.666667pt;}
.w0{width:816.000000pt;}
.x0{left:33.333333pt;}
.x28{left:37.840000pt;}
.x40{left:40.480000pt;}
.x41{left:41.920000pt;}
.x56{left:43.360000pt;}
.x2a{left:47.280013pt;}
.x2{left:49.199787pt;}
.x3{left:50.559653pt;}
.x1{left:51.920000pt;}
.x2b{left:53.920000pt;}
.x3d{left:61.840000pt;}
.x5{left:68.719320pt;}
.x6{left:70.079187pt;}
.x4{left:71.439533pt;}
.x3b{left:82.080000pt;}
.x8{left:90.079187pt;}
.x9{left:91.439040pt;}
.x7{left:92.799400pt;}
.x3c{left:94.320013pt;}
.x42{left:101.600013pt;}
.xb{left:107.838947pt;}
.xc{left:109.198813pt;}
.xa{left:110.559160pt;}
.xe{left:125.678787pt;}
.xf{left:127.038653pt;}
.xd{left:128.399013pt;}
.x11{left:152.318440pt;}
.x12{left:153.678307pt;}
.x10{left:155.038653pt;}
.x43{left:162.720013pt;}
.x44{left:164.160000pt;}
.x14{left:177.198320pt;}
.x15{left:178.558187pt;}
.x13{left:179.918533pt;}
.x17{left:200.317947pt;}
.x18{left:201.677813pt;}
.x16{left:203.038173pt;}
.x46{left:216.000000pt;}
.x1a{left:218.077720pt;}
.x1b{left:219.437587pt;}
.x19{left:220.797933pt;}
.x45{left:223.839987pt;}
.x1d{left:235.837480pt;}
.x1e{left:237.197347pt;}
.x1c{left:238.557693pt;}
.x20{left:257.197347pt;}
.x21{left:258.557213pt;}
.x1f{left:259.917560pt;}
.x23{left:275.037187pt;}
.x24{left:276.397053pt;}
.x22{left:277.757400pt;}
.x47{left:284.960000pt;}
.x48{left:286.400000pt;}
.x25{left:294.560000pt;}
.x4a{left:338.239987pt;}
.x49{left:346.080000pt;}
.x29{left:401.440507pt;}
.x4b{left:407.120000pt;}
.x4c{left:408.559973pt;}
.x2c{left:416.880040pt;}
.x3e{left:456.960000pt;}
.x4e{left:460.319987pt;}
.x4d{left:468.160000pt;}
.x26{left:482.719973pt;}
.x4f{left:529.279987pt;}
.x50{left:530.719973pt;}
.x3a{left:539.279907pt;}
.x32{left:553.599187pt;}
.x3f{left:554.720333pt;}
.x51{left:582.559973pt;}
.x27{left:585.040040pt;}
.x2d{left:587.519973pt;}
.x39{left:590.400027pt;}
.x33{left:613.758907pt;}
.x37{left:648.720867pt;}
.x30{left:650.319800pt;}
.x52{left:651.519973pt;}
.x53{left:652.960000pt;}
.x36{left:658.720240pt;}
.x31{left:663.999347pt;}
.x34{left:670.559973pt;}
.x35{left:672.319867pt;}
.x2f{left:683.999373pt;}
.x55{left:704.719893pt;}
.x2e{left:706.799493pt;}
.x54{left:712.559813pt;}
.x38{left:715.120973pt;}
}
